@charset "UTF-8";

.p-crosstalk {
	position: relative;
	padding-top: 127px;
}
@media print, screen and (min-width: 46.9375em) {
	.p-crosstalk::before {
		content: "";
		position: absolute;
		top: -116px;
		left: -120px;
		display: block;
		width: 500px;
		height: 608px;
		background: url(/recruit/assets/img/culture/bg_h1_01.png) no-repeat center/500px 608px;
	}
	.p-crosstalk::after {
		content: "";
		position: absolute;
		top: -121px;
		right: -99px;
		display: block;
		width: 712px;
		height: 504px;
		background: url(/recruit/assets/img/culture/bg_h1_02.png) no-repeat center/712px 504px;
		z-index: -1;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk {
		padding-top: 72px;
	}
	.p-crosstalk::before {
		content: "";
		position: absolute;
		top: -61px;
		left: -95px;
		display: block;
		width: 598px;
		height: 304px;
		background: url(/recruit/assets/img/culture/bg_h1_03.png) no-repeat center/598px 304px;
	}
}
.p-crosstalk .o-wrapper {
	position: relative;
	z-index: 2;
}
@media print, screen and (min-width: 46.9375em) {
	.p-crosstalk .o-wrapper.--lg {
		max-width: 1400px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk .c-headline-lv2-en img {
		width: 24.5vw;
		max-width: 130px;
	}
}

.p-crosstalk-same {
	position: relative;
}
@media print, screen and (min-width: 46.9375em) {
	.p-crosstalk-same {
		background-color: #ffffff;
	}
}
.p-crosstalk-same__inner {
	border-radius: 100px 0 0 0;
	background-color: #F7F7F7;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__inner {
		border-radius: 50px 0 0 0;
	}
}
.p-crosstalk-same__profile {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 60px;
}
@media print, screen and (min-width: 46.9375em) {
	.p-crosstalk-same__profile {
		-webkit-column-gap: 60px;
		-moz-column-gap: 60px;
		column-gap: 60px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__profile {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		row-gap: 34px;
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__profile-cont {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
}
.p-crosstalk-same__profile-pht {
	position: relative;
}
@media print, screen and (min-width: 46.9375em) {
	.p-crosstalk-same__profile-pht {
		margin-bottom: 33px;
	}
}
.p-crosstalk-same__profile-pht img {
	display: block;
	border-radius: 20px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__profile-pht img {
		width: clamp(130px, 30vw, 260px);
		min-width: 130px;
		border-radius: 10px;
	}
}
.p-crosstalk-same__profile-name {
	position: absolute;
	right: 0;
	left: 0;
	bottom: -20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__profile-name {
		bottom: -14px;
	}
}
.p-crosstalk-same__profile-name span {
	display: block;
	padding: 1px 20px 4px;
	color: #ffffff;
	font-size: 2.2rem;
	font-weight: 700;
	border-radius: 100px;
	background-color: #F95E8C;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__profile-name span {
		padding: 1px 10px 2px;
		font-size: 1.6rem;
		border-radius: 50px;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-crosstalk-same__profile-detail {
		text-align: center;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__profile-detail {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
}
.p-crosstalk-same__profile-detail p.--gray {
	color: #8B8887;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__nav-ttl img {
		width: clamp(190px, 20vw, 380px);
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-crosstalk-same__nav-list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__nav-list {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr 30px 1fr;
		grid-template-columns: repeat(2, 1fr);
		-ms-grid-rows: 1fr 45px 1fr 45px 1fr;
		grid-template-rows: repeat(3, 1fr);
		gap: 45px 30px;
	}
	.p-crosstalk-same__nav-list > *:nth-child(1) {
		-ms-grid-row: 1;
		-ms-grid-column: 1;
	}
	.p-crosstalk-same__nav-list > *:nth-child(2) {
		-ms-grid-row: 1;
		-ms-grid-column: 3;
	}
	.p-crosstalk-same__nav-list > *:nth-child(3) {
		-ms-grid-row: 3;
		-ms-grid-column: 1;
	}
	.p-crosstalk-same__nav-list > *:nth-child(4) {
		-ms-grid-row: 3;
		-ms-grid-column: 3;
	}
	.p-crosstalk-same__nav-list > *:nth-child(5) {
		-ms-grid-row: 5;
		-ms-grid-column: 1;
	}
	.p-crosstalk-same__nav-list > *:nth-child(6) {
		-ms-grid-row: 5;
		-ms-grid-column: 3;
	}
}
.p-crosstalk-same__nav-list li {
	position: relative;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__nav-list li:nth-of-type(1) {
		-ms-grid-row: 1;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		grid-area: 1/1/2/2;
	}
	.p-crosstalk-same__nav-list li:nth-of-type(2) {
		-ms-grid-row: 1;
		-ms-grid-row-span: 1;
		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		grid-area: 1/2/2/3;
	}
	.p-crosstalk-same__nav-list li:nth-of-type(3) {
		-ms-grid-row: 2;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		grid-area: 2/1/3/2;
	}
	.p-crosstalk-same__nav-list li:nth-of-type(4) {
		-ms-grid-row: 2;
		-ms-grid-row-span: 1;
		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		grid-area: 2/2/3/3;
	}
	.p-crosstalk-same__nav-list li:nth-of-type(5) {
		-ms-grid-row: 3;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-area: 3/1/4/3;
	}
}
.p-crosstalk-same__nav-list li .c-button {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-width: 188px;
	min-height: 101px;
	padding: 16px 25px 33px;
	text-align: center;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__nav-list li .c-button {
		min-width: inherit;
		min-height: 63px;
		padding: 15px 15px 25px;
	}
}
.p-crosstalk-same__nav-list li .c-button::after {
	top: -3px;
	width: 45px;
	height: 6px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__nav-list li .c-button::after {
		width: 14px;
	}
}
.p-crosstalk-same__nav-list li .c-button span {
	height: auto !important;
	line-height: 1.3;
}
.p-crosstalk-same__nav-list li .c-button span::after {
	bottom: -15px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__nav-list li .c-button span::after {
		bottom: -13px;
	}
}
.p-crosstalk-same__nav-number {
	position: absolute;
	top: -52px;
	left: 0;
	z-index: 1;
	pointer-events: none;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-same__nav-number {
		top: -30px;
		width: 38px;
	}
}

.p-crosstalk-theme {
	padding-bottom: 80px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme {
		padding-bottom: 40px;
	}
}
.p-crosstalk-theme:last-of-type {
	padding-bottom: 100px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme:last-of-type {
		padding-bottom: 50px;
	}
}
.p-crosstalk-theme:nth-child(odd) .p-crosstalk-theme__sec {
	background-color: #F8DDE5;
}
.p-crosstalk-theme:nth-child(even) .p-crosstalk-theme__sec {
	background-color: #FAE1C7;
}
.p-crosstalk-theme__sec {
	padding: 60px 110px;
	border-radius: 60px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__sec {
		padding: 30px 20px;
		border-radius: 30px;
	}
}
.p-crosstalk-theme hgroup {
	margin-bottom: 60px;
}
@media print, screen and (min-width: 46.9375em) {
	.p-crosstalk-theme hgroup {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme hgroup {
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme hgroup p {
		display: inline;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme hgroup p picture {
		display: inline-block;
		padding-right: 0.5em;
		padding-bottom: 0.5em;
	}
}
.p-crosstalk-theme hgroup h2 {
	color: #002B4E;
	font-size: 2.8rem;
	font-weight: 700;
}
@media print, screen and (min-width: 46.9375em) {
	.p-crosstalk-theme hgroup h2 {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
		padding-bottom: 20px;
		border-bottom: 3px solid #002B4E;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme hgroup h2 {
		display: inline;
		font-size: 1.9rem;
		vertical-align: bottom;
	}
}
.p-crosstalk-theme__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 60px;
	-moz-column-gap: 60px;
	column-gap: 60px;
}
@media print, screen and (min-width: 46.9375em) {
	.p-crosstalk-theme__flex {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__flex {
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
}
.p-crosstalk-theme__flex:not(:last-child) {
	margin-bottom: 40px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__flex:not(:last-child) {
		margin-bottom: 20px;
	}
}
.p-crosstalk-theme__flex:nth-child(odd) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.p-crosstalk-theme__flex:nth-child(odd) .p-crosstalk-theme__balloon {
	margin-right: 20px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__flex:nth-child(odd) .p-crosstalk-theme__balloon {
		margin-right: 10px;
	}
}
.p-crosstalk-theme__flex:nth-child(odd) .p-crosstalk-theme__balloon::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	border-style: solid;
	border-width: 12px 0 12px 19px;
	border-color: transparent transparent transparent #002B4E;
	translate: 100% -50%;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__flex:nth-child(odd) .p-crosstalk-theme__balloon::before {
		top: clamp(20px, 9vw, 30px);
		border-width: 8px 0 8px 15px;
	}
}
.p-crosstalk-theme__flex:nth-child(odd) .p-crosstalk-theme__balloon::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 1px;
	border-style: solid;
	border-width: 10px 0 10px 17px;
	border-color: transparent transparent transparent #ffffff;
	translate: 100% -50%;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__flex:nth-child(odd) .p-crosstalk-theme__balloon::after {
		top: clamp(20px, 9vw, 30px);
		border-width: 6px 0 6px 13px;
	}
}
.p-crosstalk-theme__flex:nth-child(even) .p-crosstalk-theme__balloon {
	margin-left: 20px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__flex:nth-child(even) .p-crosstalk-theme__balloon {
		margin-left: 10px;
	}
}
.p-crosstalk-theme__flex:nth-child(even) .p-crosstalk-theme__balloon::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	border-style: solid;
	border-width: 12px 19px 12px 0;
	border-color: transparent #002B4E transparent transparent;
	translate: -100% -50%;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__flex:nth-child(even) .p-crosstalk-theme__balloon::before {
		top: clamp(20px, 9vw, 30px);
		border-width: 8px 15px 8px 0;
	}
}
.p-crosstalk-theme__flex:nth-child(even) .p-crosstalk-theme__balloon::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 1px;
	border-style: solid;
	border-width: 10px 17px 10px 0;
	border-color: transparent #ffffff transparent transparent;
	translate: -100% -50%;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__flex:nth-child(even) .p-crosstalk-theme__balloon::after {
		top: clamp(20px, 9vw, 30px);
		border-width: 6px 13px 6px 0;
	}
}
.p-crosstalk-theme__img-name {
	margin-top: 10px;
	color: #002B4E;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__img-name {
		font-size: 1.6rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__img {
		width: clamp(60px, 16vw, 120px);
		min-width: 60px;
	}
}
.p-crosstalk-theme__balloon {
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	display: inline-block;
	padding: 60px;
	border: 2px solid #002B4E;
	background-color: #ffffff;
	border-radius: 20px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__balloon {
		padding: 20px;
		border-radius: 10px;
	}
}
.p-crosstalk-theme__balloon span.--emphasis {
	background-color: #FEEE97;
}
.p-crosstalk-theme__foot img {
	border-radius: 20px;
}
@media screen and (max-width: 46.875em) {
	.p-crosstalk-theme__foot img {
		border-radius: 10px;
	}
}
.p-crosstalk-theme__foot.--multiple {
	border-radius: 0;
}

@media print, screen and (min-width: 46.9375em) {
	.p-interview {
		background-color: #F7F7F7;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-interview-inner {
		border-radius: 0 100px 0 0;
		background-color: #ffffff;
	}
}